콘텐츠로 건너뛰기

해당 모델

  • SEP-30BT

파일 정보

파일 출시일

  • 2009-03-19

시스템 요구사항

  • Windows XP,Windows Vista

다운로드 정보

[Rolly choreographer ver 1.0 Updater]
적용모델 : SEP-30BT

[추가기능]
Rolly Remote Ver. 1.0 과 호환성

[호환되는 운영체제]
- Windows XP Home edition (서비스팩2 이상)
- Windows XP Media Center Edition(서비스팩2 이상)
- Windows XP Media Center Edition 2004(서비스팩2 이상)
- Windows XP Media Center Edition 2005(서비스팩2 이상)
- Windows Vista Home Basic
- Windows Vista Home Premium
- Windows VistaBusiness
- Windows Vista Utimate
※ 한글 Windows에서만 설치가 가능합니다.

[컴퓨터 필요사양]
- CPU : Pentium3 450Mhz 이상(Windows Vista 경우 Pentium 3 800Mhz이상)
- RAM : 256MB 이상(Windows Vista 경우 512MB 이상)
- 비디오 메모리 : 64MB 이상
- 하드디스크 200MB 이상
- 해상도 : 1024 X 768 이상
- 사운드 카드 지원
- USB 포트 (고속 권장)
- Internet Explorer Ver 5.5 이상